Προδιαγραφές ΗΥ για μετάβαση στη Ver 5.0

Share on facebook
Share on google
Share on twitter
Share on linkedin

ΠΡΟΣΟΧΗ !!! Η νέα έκδοση 5.0. του myBusiness ERP δεν λειτουργεί στα Windows XP και Windows 7 με Service Pack μικρότερο του 3.

Αγαπητή συνεργάτες,

Κυκλοφόρησε πρόσφατα η νέα έκδοση 5.0 του myBusiness ERP η οποία περιέχει την διασύνδεση με την ΑΑΔΕ «myDATA – Ηλεκτρονικά Βιβλία Α.Α.Δ.Ε.».

Η διασύνδεση αυτή με την ΑΑΔΕ επιβάλει αυστηρά πρωτόκολλα διαδικτυακής επικοινωνίας που όμως δεν υποστηρίζουν μερικές παλιές εκδόσεις των windows και συγκεκριμένα  τα Windows XP και τα Windows 7 με SP < 3.

Σε υπολογιστές οι οποίοι πληρούν τις παραπάνω προδιαγραφές υπάρχει περίπτωση να σας ζητηθεί η εγκατάσταση στα Windows των νέων βιβλιοθηκών του DotNet 4.8.

Κάντε click εδώ για να κατεβάσετε το αρχείο εγκατάστασης DotNet 4.8.

Πριν αναβαθμίσετε στην νέα έκδοση 5.0. του myBusiness ERP μπορείτε να καλέσετε τον τεχνικό – εγκαταστάτη του προγράμματος για να κάνει έλεγχο των προδιαγραφών του συστήματός σας ή ελέγξτε  το σύστημα σας για τα παρακάτω :

  1. Τα Windows στον Η/Υ να είναι στην έκδοση Windows 7 SP– 3 και νεότερο.
  2. Αν στα Windows είναι εγκατεστημένο το DotNet8.

 

Σας ευχαριστούμε

Η ομάδα ανάπτυξης του myBusiness ERP

Κοινοποιήστε στο ...
  •  
  •  
  •  
  •  
  •  
  •  
  •  

Leave a Replay

myBusiness ERP
έχετε απορίες ;;;
καλέστε μας στο

2310 795 293

Υπηρεσίες

  • MyBusiness ERP​
  • Η/Υ – Περιφερειακά
  • Ταμειακά Συστήματα
  • Υποστήριξη – Service

Πρόσφατα Άρθρα

σελίδα Facebook

Εγγραφείτε στο κανάλι μας

ενδεικτικά βίντεο…